{
  "content": [
    {
      "file": "manifest.json",
      "size": 1246,
      "sha512": "NURJrABPcOPJNpr1gq1ubWQ75tYKX8Z9VBrGfN2MV7+0L8QWvxozxXQE8AQQkXFDuF5/MwuT+ZiOIXNziWEB6A=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/index-BWa-HPUF.css",
      "size": 104661,
      "sha512": "rHsJ8v5Pi4X3gBagEtyczPsdHLPHIX5S1AET+raLLmbTjk8YX34uATrL08fa+Fi8WmsnYCAmNH8gFP3Pz7WQtw=="
    },
    {
      "file": "app/assets/index-B_KXRx93.js",
      "size": 153251,
      "sha512": "PVahRpd+ukc0v+wsA4SDKbei23XiRYvU7v0auB0bgW9myGfm02tWbwhyq7qjWUfPcVVWTNvQhlS4P1fX1z8DtA=="
    },
    {
      "file": "app/assets/index-DW1OgsPa.js",
      "size": 3362928,
      "sha512": "zBs5IT0dsvYaYpwIKzSTiYmAhx74VAE6pWIMV91Q1VPWSv36lMOJEXKkyUrVcJi+PU4JMfJcX+/590YbzM9h2A=="
    },
    {
      "file": "app/assets/privacysafe-logo--1V1ZJ5H.svg",
      "size": 9088,
      "sha512": "JOIKFUs5t/Rxa8To3n4/mFRqlvP3Oz+U/mVRKSHylQRjPfI111ksU4l7FPVFDd7taYTSdXcFkfb/xSBDBYmbgw=="
    },
    {
      "file": "app/assets/user-app-DYKEnwvB.js",
      "size": 112909,
      "sha512": "VaUyU6/dn60In2KliPhtsXBIxUkUWqIWZMl1pBSUGIwChciWa8tVLSC93AnoU/uH6VGjE9ydIhR6+j+N4xyekQ=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 41,
      "sha512": "BiJI8m5PH4BLiiObLMEzL8EV+qLtb5EDkDlytWa9s5IFEpSxCK1aorFwuZ/6+vAjTnx9mCEBrkVXuFVA0BmIaA=="
    },
    {
      "file": "app/index.html",
      "size": 463,
      "sha512": "eeJGTPI+Bkpk22x0PbIRTJtSvrJE0RLqiSYWWHPdV+GtV12PdZ/rHDzRINexfI7rdGkEwOw479k4t96fiO1nsQ=="
    },
    {
      "file": "app/logo.png",
      "size": 15423,
      "sha512": "iWYdKAYy8qJW4kKABY0l+sd27ScfMu6jP1VyVtiMloDSVD/tlZngMSphM+udTLg7ilULKu4WxiK8+IvMiY8WPw=="
    }
  ]
}
